type: module
name: Devel
description: 'Various blocks, pages, and functions for developers.'
package: Development
# core: 8.x
configure: devel.admin_settings
tags:
 - developer

# Information added by Drupal.org packaging script on 2019-05-02
version: '8.x-2.1'
core: '8.x'
project: 'devel'
datestamp: 1556799504
